RubyGems Navigation menu

ministry_of_state 0.2.0

A ActiveRecord plugin for working with state machines

Versions:

  1. 0.2.0 - November 28, 2014 (11.5 KB)
  2. 0.1.0 - September 02, 2013 (11 KB)
  3. 0.0.1 - February 01, 2011 (9.5 KB)

Runtime Dependencies (1):

  • rails >= 3.2.13
  • Development Dependencies (5):

  • bundler ~> 1.3
  • mocha ~> 0.14.0
  • rake >= 0
  • shoulda ~> 3.5.0
  • sqlite3 ~> 1.3.7
  • Owners:

    Authors:

    • Hemant Kumar

    SHA 256 checksum:

    b4bafbc7f6a3f76221bac161f6f62fa3a4d1a66e11f65c5926ce21a3bd64b60f

    Total downloads 11,639

    For this version 7,536

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: